"use strict";

const mapEncryptedWrapper = require("../map-encrypted-wrapper");

module.exports = function mapCrossSigningUserSigningEvent(event, _context) {
	return {
		type: "crossSigningUserSigningKey",
		... mapEncryptedWrapper(event.content.encrypted)
	};
};
